* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(32,66,154, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.x-622_ijsw:after { display: table; content: ''; clear: both; }

.m-160_spt { clear: both; }

.adcii-869_uyf { width: 1000px; margin: 0 auto; }


.j-467_zclv
{
	display: block;
}

.j-467_zclv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.adcii-869_uyf
{
	margin-top: 70px;
}

.cdjob_662-sut 
{
	display: table;
	position: relative;
}



.v_609-zxi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.v_609-zxi > a
{
	display: block;
	float: left;
}

.v_609-zxi > a.ccesq-135_bgi
{
	margin-right: 10px;
}

.v_609-zxi > a.i_774__dfws
{
	margin-right: 10px;
}


.v_609-zxi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.v_609-zxi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.v_609-zxi > a.ccesq-135_bgi > div > span
{
	background-image: url(../images/FB.png);
}

.v_609-zxi > a.i_774__dfws > div > span
{
	background-image: url(../images/X.png);
}

.v_609-zxi > span.ffj_768__jdrr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kif_147-hq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.srl-330_ks { background-color: #171717; }

.srl-330_ks .fbs_377__jaeb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.srl-330_ks .exjxx_385__rkgnp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.srl-330_ks .exjxx_385__rkgnp > .gs_269-bwu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.exjxx_385__rkgnp .adc_390-k
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(32,66,154, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.knyh-835_qcd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.knyh-835_qcd > .g_452__ahf 
{
	float: right;
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e.active > .dxic-591_alig
{
	visibility: visible;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li
{
	display: block;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li:last-child > a
{
	padding-bottom: 10px
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a:hover
{
	color: rgba(32,66,154, 1);
	background: #f0f0f0;
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .b_664-mzw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .b_664-mzw > .tamgi_325__xdhe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a:hover > .b_664-mzw > .tamgi_325__xdhe
{
	 
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .b_664-mzw > .tamgi_325__xdhe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .pav_725__j
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a:hover > .pav_725__j
{
	text-decoration: underline;
}




.g_452__ahf > .cqpk_608__e > .yfcua_119__we
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.g_452__ahf > .cqpk_608__e.active > .yfcua_119__we
{
	background: #f5f5f5;
}


.g_452__ahf > .cqpk_608__e > .yfcua_119__we > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.knyh-835_qcd .dd-798_uuj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.knyh-835_qcd .dd-798_uuj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.knyh-835_qcd .cqpk_608__e.active .dd-798_uuj > span
{
	color: #171717;
}



.knyh-835_qcd .j_641__soa
{
	height: 24px;
	width: 34px;
}

.knyh-835_qcd .j_641__soa > .hgea-629_sgfq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.knyh-835_qcd .cqpk_608__e.active .j_641__soa > .hgea-629_sgfq
{
	border:1px solid #171717;
}

.knyh-835_qcd .j_641__soa > .hgea-629_sgfq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.u_402-icg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.u_402-icg > .c-833_k
{
	display: table;
	margin-top: 70px;
}



.u_402-icg > .c-833_k > *
{
	display: table-cell;
	vertical-align: middle;
}

.u_402-icg > .c-833_k > .eq-89_d
{
	width: 440px;
	max-width: 440px;
}

.u_402-icg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.u_402-icg > h1 .vo-236_fj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.u_402-icg > .gf_490-ej
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.eq-89_d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(32,66,154, 1);
}


.eq-89_d > .ej_645__gac
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ej_645__gac.fvb_489__cf
{
	margin-right: 100px;
}


.ej_645__gac > h3.j-378_bcffi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ej_645__gac.fvb_489__cf > h3.j-378_bcffi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.eq-89_d > .ej_645__gac .lsfj_853-ayi
{
	
}


.ej_645__gac .krr-344_osjim
{
	display: none;
}


.ej_645__gac .lsfj_853-ayi.yhd-171_gf
{
	margin-top: 20px;
}

.ej_645__gac .lsfj_853-ayi .gn_16__jq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ej_645__gac.fvb_489__cf .lsfj_853-ayi .gn_16__jq
{
	font-size: 16px;
	font-weight: normal;
}



.ej_645__gac .lsfj_853-ayi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ej_645__gac.fvb_489__cf .lsfj_853-ayi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ej_645__gac .lsfj_853-ayi .neg_589-gtdk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ej_645__gac.fvb_489__cf .lsfj_853-ayi .neg_589-gtdk
{
	max-width: 384px;
	font-size:16px;
}

.ej_645__gac .uhe-827_bhofj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ej_645__gac.fvb_489__cf .uhe-827_bhofj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_641-ka
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_641-ka > .pra_614-we
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_641-ka > .pra_614-we.becbp_714-pqkm
{
	right: -10px;
	top:-10px;
}

.b_641-ka > .pra_614-we.pgbzc-559_mhn
{
	top:0px;
	right: -20px;
}

.b_641-ka > .pra_614-we > .uy_993-bmwc
{
	display: table-cell;
	vertical-align: middle;
}


.b_641-ka > .pra_614-we .wcqh_930__of
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_641-ka > .pra_614-we .bahwj_865-sbfia
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iomb_756-bcg > .b_641-ka > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.u_402-icg > .c-833_k > .qavb_42__ba
{
	width: 280px;
}


.qavb_42__ba > .iiu_113-q
{
    font-size: 16px;
    line-height: 180%;
}


.qavb_42__ba > .iiu_113-q > b, .qavb_42__ba > .iiu_113-q > h2, .qavb_42__ba > .iiu_113-q > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qavb_42__ba > .iiu_113-q > ol
{
	padding-left: 20px;
}


main
{
	
}


.vn-720_crzu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.zxiao-322_rbkzl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.zxiao-322_rbkzl > li
{
	display: inline-block;
}

.zxiao-322_rbkzl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(32,66,154, 1);
}

.zxiao-322_rbkzl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.zxiao-322_rbkzl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.zxiao-322_rbkzl > li.active > a
{
	color: #545454;
}




.acs_76-gotuw 
{ 
	margin-bottom: 50px; 

}



.acs_76-gotuw > .y-182_h
{
	 padding: 30px;
	overflow: hidden;
}


.acs_76-gotuw > .y-182_h:after { display: table; content: ''; clear: both; }




.acs_76-gotuw h1 
{ 
	color: rgba(32,66,154, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.acs_76-gotuw h1 .vo-236_fj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.acs_76-gotuw h2 
{ 
	color: rgba(32,66,154, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.acs_76-gotuw h2:first-child
{
	padding-top: 0px;
}

.acs_76-gotuw .y-182_h > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.acs_76-gotuw .y-182_h > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.acs_76-gotuw h2:first-child
{
	padding-top: 0px;
	color: rgba(32,66,154, 1); 
}


.acs_76-gotuw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.acs_76-gotuw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.acs_76-gotuw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-182_h ul { margin-top: 12px; }


.y-182_h ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.y-182_h ul.clear > li, .y-182_h ol.clear > li 
{
	clear: both;
}

.y-182_h ul.clear > li:after, .y-182_h ol.clear > li:after { display: block; content: ''; clear: both; }


.y-182_h ul.gtcj_93__dzqo
{
	margin-top: 0px !important;
}

.y-182_h ul.gtcj_93__dzqo > li 
{
	margin-left: 0px !important;
}

.y-182_h ol { margin-left: 20px; margin-top: 12px; }

.y-182_h ol > li { padding-left: 6px;  margin-bottom: 12px;}


.y-182_h ul.list-recomend
{
	
}

.y-182_h ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.y-182_h ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.y-182_h ul.list-recomend > li .dscr_img .date, .y-182_h ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.y-182_h ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.y-182_h .rmgp-263_pili > .biud_83__ocbaa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.y-182_h .rmgp-263_pili > .a-295_ysupz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(32,66,154, 1);
}


.acs_76-gotuw > .y-182_h.vn-720_crzu.a_417-wwgh 
{
	margin-bottom: 50px;
}


.acs_76-gotuw > .y-182_h.vn-720_crzu.a_417-wwgh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(32,66,154, 1);
}


.a_417-wwgh table.trfe_316__dvk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.a_417-wwgh table.trfe_316__dvk tfoot td b
{
	text-align: center;
}


.a_417-wwgh table.trfe_316__dvk td
{
	width: 50%;
}


.acs_76-gotuw table { border-collapse: separate; border-spacing: 3px; }

.acs_76-gotuw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.acs_76-gotuw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.trfe_316__dvk
{
	width: 100%;
}

table.trfe_316__dvk td
{
	padding: 0;
}

table.trfe_316__dvk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.trfe_316__dvk a:hover
{
	background: rgba(32,66,154, 1);
	color: white;
}


table.qu_375-sfekh
{
	width: 100%;
}


table.qu_375-sfekh th
{
	text-align: left;
	font-weight: bold;
}

table.qu_375-sfekh th.df-206_c
{
	max-width: 200px;
}
table.qu_375-sfekh th.agoq-970_vx
{
	max-width: 100px;
}
table.qu_375-sfekh th.e-622_dda
{
	
}

table.qu_375-sfekh td
{
	padding: 5px 10px;
}

table.qu_375-sfekh tr.r_839-iss td
{
	font-weight: bold;
	border-top: 2px solid rgba(32,66,154, 1);
	border-bottom: 2px solid rgba(32,66,154, 1);
}

table.qu_375-sfekh tr.r_839-iss td:first-child
{
	border-left: 2px solid rgba(32,66,154, 1);
}

table.qu_375-sfekh tr.r_839-iss td:last-child
{
	border-right: 2px solid rgba(32,66,154, 1);
}

table.qu_375-sfekh tr:hover td
{
	background-color: rgba(32,66,154, 0.2);
}

table.qu_375-sfekh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.huhwi_835-jvxn.liahb-102_lot
{ 
	margin-bottom: 50px; 

}


.huhwi_835-jvxn.liahb-102_lot h2 
{ 
	color: rgba(32,66,154, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ja-487_zfxfm
{
	padding: 30px;
}


.huhwi_835-jvxn ul
{
	display: block;
}

.huhwi_835-jvxn ul.gtcj_93__dzqo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.huhwi_835-jvxn ul.gtcj_93__dzqo > li:after
{ display: table; content: ''; clear: both; }



.huhwi_835-jvxn ul.gtcj_93__dzqo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.huhwi_835-jvxn ul.gtcj_93__dzqo > li:not(:last-child)
{
	padding-top: 30px;
}


.huhwi_835-jvxn ul.gtcj_93__dzqo > li:last-child, .huhwi_835-jvxn.ztsa-438_m .y-182_h ul > li:last-child
{
	margin-bottom: 0px;
}


.huhwi_835-jvxn ul.gtcj_93__dzqo > li .ugz-227_iqhqa
{
	margin-bottom: 12px;
}

.huhwi_835-jvxn ul.gtcj_93__dzqo > li .ugz-227_iqhqa > i
{
	font-size: 18px;
	font-style: italic;
}

.huhwi_835-jvxn ul.gtcj_93__dzqo > li .g_498__ptiij
{
	float: left;
}


.huhwi_835-jvxn ul.gtcj_93__dzqo > li .g_498__ptiij img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.huhwi_835-jvxn ul.gtcj_93__dzqo > li .up_999-apwik
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.huhwi_835-jvxn ul.gtcj_93__dzqo > li .item_rev
{
	display: none;
}

.huhwi_835-jvxn .hod-974_ya
{
	margin-top: 20px;
	text-align: center;
}



.huhwi_835-jvxn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bdzi-671_xdrfc.liahb-102_lot
{ 
	margin-bottom: 50px; 

}

.bdzi-671_xdrfc.liahb-102_lot h2 
{ 
	color: rgba(32,66,154, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bdzi-671_xdrfc.liahb-102_lot ul
{
	display: table;
	width: 100%;
}

.bdzi-671_xdrfc.liahb-102_lot ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bdzi-671_xdrfc.ztsa-438_m .y-182_h ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bdzi-671_xdrfc ul > li:last-child, .bdzi-671_xdrfc.ztsa-438_m .y-182_h ul > li:last-child
{
	margin-bottom: 0px;
}


.bdzi-671_xdrfc ul > li .dsmc-881_dw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(32,66,154, 1);
}


.bdzi-671_xdrfc ul > li .v-990_qehf
{
	overflow: hidden;
    border: 2px solid rgba(32,66,154, 1);
}

.bdzi-671_xdrfc ul > li .v-990_qehf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bdzi-671_xdrfc ul > li .jiqbl_187__rmzv
{
	margin-bottom: 12px;
}

.bdzi-671_xdrfc ul > li .w_679-t
{
	color: #777777;
}



.bdzi-671_xdrfc .iaq-63_w
{
	margin-top: 20px;
	text-align: center;
}




.egebs-692_hgbbg 
{ 
	margin-bottom: 50px;
}

.egebs-692_hgbbg .tgi_13-jifg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.egebs-692_hgbbg .tgi_13-jifg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.egebs-692_hgbbg .tgi_13-jifg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.egebs-692_hgbbg .yif-668_gjd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.n-102_mkwg
{
	display: block;
	line-height: 130%;

}

.n-102_mkwg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.n-102_mkwg > div > dt
{
	display:inline-block;
}

.n-102_mkwg > div > dd
{
	display:inline;
}

.egebs-692_hgbbg .gav_188-zu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.egebs-692_hgbbg h2 
{ 
    color: rgba(32,66,154, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xpbn_621__c {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(32,66,154, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xpbn_621__c > .hbb_655__srib
{
	display: table;
	width: 100%;
}


.xpbn_621__c > .hbb_655__srib > *
{
	display: table-cell;
	vertical-align: top;
}


.xpbn_621__c .b_641-ka > img
{
	max-width: 400px;
}



.fo-333_nu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gl-801_pb
{
	display: block;
	margin-right: 40px;
}


.gl-801_pb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gl-801_pb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gl-801_pb li a:hover
{
	text-decoration: underline;
}

.gcw_346-vcev { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gcw_346-vcev .gfagd_925-yoz
{
	display: block;
	text-decoration: none;
}

.gcw_346-vcev .gfagd_925-yoz .vo-236_fj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gcw_346-vcev h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gcw_346-vcev .lleb_601__ogfx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(32,66,154, 1);

}


.lleb_601__ogfx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lleb_601__ogfx a:hover
{
	text-decoration: underline;
}



.gcw_346-vcev .ep_11__fs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(32,66,154, 1);
}


.gcw_346-vcev .v_881-qiok
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(32,66,154, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dvaqc_182__m
{
	padding: 30px;
    overflow: hidden;
}


.dvaqc_182__m > .efogf-894_qfaqk
{
	float: right;
	width: 50%;
}

.dvaqc_182__m > .efogf-894_qfaqk > .eu_164-j
{
	padding-left: 20px;
	border-left: 3px solid rgba(32,66,154, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dvaqc_182__m > .efogf-894_qfaqk > .eu_164-j > .n-102_mkwg
{
	margin-top: 20px;
}

.dvaqc_182__m > .cgw_318-avs
{
	float: left;
	width: 50%;
}

.dvaqc_182__m > .cgw_318-avs form
{
	display: block;
	width: 100%;
}

.dvaqc_182__m > .cgw_318-avs .dviv-845_hjjf
{
	margin-top: 20px;
}

.dvaqc_182__m > .cgw_318-avs .kb_259-pxbus
{
	display: none;
}


.dvaqc_182__m > .cgw_318-avs .dviv-845_hjjf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dvaqc_182__m > .cgw_318-avs .dviv-845_hjjf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dvaqc_182__m > .cgw_318-avs .dviv-845_hjjf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dvaqc_182__m > .cgw_318-avs .dviv-845_hjjf .indwj_109-njnj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dvaqc_182__m > .cgw_318-avs .ga_787__qft
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(32,66,154, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.adcii-869_uyf { width: 100%; }
	
.srl-330_ks { text-align: center; }
	
	
	
	
.srl-330_ks .exjxx_385__rkgnp
	{
		
		
	}

	
	

	
	
	
	.v_609-zxi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.v_609-zxi > a
{
	
}

	
.v_609-zxi > a.i_774__dfws
{
	margin-right: 0px;
}
	
.v_609-zxi > a > div
{
    width: 24px;
	height: 24px;
}

.v_609-zxi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.v_609-zxi > a.ccesq-135_bgi > div > span
{
	
}

.v_609-zxi > a.i_774__dfws > div > span
{
	
}


.v_609-zxi > span.ffj_768__jdrr
{
	display: none;
}
	

	
	
	.kif_147-hq
	{
		width: auto;
	}
	
	
	.knyh-835_qcd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.knyh-835_qcd > .g_452__ahf > .cqpk_608__e:not(.active)
	{
		position: relative;
	}
	
	
		.knyh-835_qcd > .g_452__ahf > .cqpk_608__e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.g_452__ahf > .cqpk_608__e > .yfcua_119__we
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig
	{
		
		display: none;
	}
	


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e.active > .dxic-591_alig
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul
{
	display: block;
	max-height:300px;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li
{
	
}
	
	
.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li:after 
{ display: table; content: ''; clear: both; }	

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li:last-child > a
{
	padding-bottom: 10px
}


.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .pav_725__j
{
	font-size: 14px;	
}
	
	
	
.g_452__ahf > .cqpk_608__e > .yfcua_119__we > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.g_452__ahf > .cqpk_608__e.active > .yfcua_119__we > *
{
	font-size: 16px;
}	
		
.g_452__ahf > .cqpk_608__e:not(.active) > .yfcua_119__we > .dd-798_uuj
{
	display: none;
}
	
	
	
.knyh-835_qcd .j_641__soa
{
	width: 24px;
}

.knyh-835_qcd .j_641__soa > .hgea-629_sgfq
{
	width: 24px;
	height: 24px;
}
	
	
.knyh-835_qcd .cqpk_608__e:not(.active) .j_641__soa > .hgea-629_sgfq
{
	margin-left: 0px;
}

.knyh-835_qcd .cqpk_608__e.active .j_641__soa > .hgea-629_sgfq
{
	border:1px solid #171717;
}

.knyh-835_qcd .j_641__soa > .hgea-629_sgfq > img
{
	height: 24px;
}
	

.srl-330_ks .exjxx_385__rkgnp > .gs_269-bwu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.exjxx_385__rkgnp .adc_390-k
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.knyh-835_qcd.becbp_714-pqkm
	{
		float: none;
	}
	
.knyh-835_qcd.becbp_714-pqkm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.knyh-835_qcd .ugz-227_iqhqa
	{
		line-height: 18px;
	}
	
	.knyh-835_qcd .j_641__soa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.knyh-835_qcd .j_641__soa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.u_402-icg {
    padding: 30px 20px;
	}
	
	.u_402-icg > .c-833_k
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.u_402-icg > .c-833_k > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.u_402-icg > .c-833_k > .iomb_756-bcg
	{
		padding-top: 10px
	}
	
	.u_402-icg > .c-833_k > .eq-89_d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.eq-89_d > .ej_645__gac
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iomb_756-bcg > .b_641-ka > img
	{
		max-width: none;
		width: 100%;
	}
	
	.u_402-icg > .c-833_k > .qavb_42__ba
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.adcii-869_uyf
	{
		margin-top: 30px;
	}
		
	.acs_76-gotuw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.acs_76-gotuw h2 { padding-bottom:20px; }
	.acs_76-gotuw > .y-182_h
	{
		padding: 20px;
	}

	.acs_76-gotuw p + h2 { }
	.acs_76-gotuw ul { }
	.acs_76-gotuw li { }
	.acs_76-gotuw table { width: 100% !important; }
	
	.acs_76-gotuw img { max-width: 100% !important; }
	

	.huhwi_835-jvxn.liahb-102_lot
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.huhwi_835-jvxn.liahb-102_lot h2
	{
		padding-bottom: 20px;
	}
	
	.huhwi_835-jvxn.liahb-102_lot ul
	{
		display: block;
	}
	
	.huhwi_835-jvxn.liahb-102_lot ul > li
	{
		display: block;
		width: 100%;
	}
	
	.huhwi_835-jvxn.liahb-102_lot ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.huhwi_835-jvxn ul.gtcj_93__dzqo > li > .g_498__ptiij
	{
		float: none !important;
	}
	
	.huhwi_835-jvxn ul.gtcj_93__dzqo > li > .up_999-apwik
	{
		padding: 0px;
	}
	
	
		.bdzi-671_xdrfc.liahb-102_lot
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bdzi-671_xdrfc.liahb-102_lot h2
	{
		padding-bottom: 20px;
	}
	
	.bdzi-671_xdrfc.liahb-102_lot ul
	{
		display: block;
	}
	
	.bdzi-671_xdrfc.liahb-102_lot ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bdzi-671_xdrfc.liahb-102_lot ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bdzi-671_xdrfc.liahb-102_lot ul > li .up_999-apwik
	{
		padding: 0px;
	}
	
	.ja-487_zfxfm
	{
		    padding: 20px;
	}
	
	
	.egebs-692_hgbbg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.egebs-692_hgbbg h2
	{
		padding-bottom: 20px;
		
	}
	
	.egebs-692_hgbbg .tgi_13-jifg
	{
		padding: 20px;
	}
	
	.egebs-692_hgbbg .tgi_13-jifg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.egebs-692_hgbbg .gav_188-zu
	{
		padding-left: 0px;
	}
	
	
	
	
	.xpbn_621__c
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xpbn_621__c > .hbb_655__srib
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hbb_655__srib > .ecss-914_b
	{
		display: block;
	}
	
	.hbb_655__srib > .jdfe_589-wpjzb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hbb_655__srib > .jdfe_589-wpjzb > .b_641-ka
	{
		
	}
	
	
	.ej_645__gac.fvb_489__cf
	{
		margin-right: 0;
	}
	
	
	.ej_645__gac.fvb_489__cf .lsfj_853-ayi > input
	{
		max-width: none;
	}
	
	.ej_645__gac.fvb_489__cf .uhe-827_bhofj
	{
		max-width: none;
	}
	
	
	.b_641-ka > .pra_614-we.pgbzc-559_mhn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gcw_346-vcev
	{
		text-align: center;
	}
	
	.gl-801_pb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gl-801_pb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gl-801_pb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.zxiao-322_rbkzl
	{
		margin-left: 20px !important;
		
	}
	
	.zxiao-322_rbkzl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.acs_76-gotuw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.trfe_316__dvk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.acs_76-gotuw > .y-182_h.yi_172-xh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.y-182_h ul.list-recomend > li
{
	display: block;
}
	
.dvaqc_182__m > .cgw_318-avs
{
	width: 100%;
	float: none;
}
	
.dvaqc_182__m > .efogf-894_qfaqk
{
	width: 100%;
	float: none;
}

.dvaqc_182__m > .efogf-894_qfaqk > .eu_164-j
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ygoid_157-gnfvb, .gajgb_418__k, .agdr_727__f
{
	
}

body.gajgb_418__k .adcii-869_uyf
{
	width: 800px;
}

body.gajgb_418__k section.adcii-869_uyf
{
	margin-top: 50px;
}

body.gajgb_418__k .v_609-zxi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gajgb_418__k .v_609-zxi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gajgb_418__k .srl-330_ks .fbs_377__jaeb 
{
	margin: 0;
	margin-left: 20px;
}

body.gajgb_418__k .srl-330_ks .exjxx_385__rkgnp
{
	padding: 10px 0 10px 0px; 
}

body.gajgb_418__k .exjxx_385__rkgnp .adc_390-k
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gajgb_418__k .exjxx_385__rkgnp > .gs_269-bwu
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gajgb_418__k .knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .b_664-mzw > .tamgi_325__xdhe
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gajgb_418__k .knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .b_664-mzw > .tamgi_325__xdhe > img
{
	height: 22px;
}

body.gajgb_418__k .knyh-835_qcd .j_641__soa > .hgea-629_sgfq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gajgb_418__k .cqpk_608__e.active .j_641__soa > .hgea-629_sgfq
{
	border: none;
}

body.gajgb_418__k .knyh-835_qcd .j_641__soa > .hgea-629_sgfq > img
{
	height: 24px;
}

body.gajgb_418__k .u_402-icg 
{
	padding:50px 0px;
}

body.gajgb_418__k .ej_645__gac > h4.j-378_bcffi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gajgb_418__k .ej_645__gac .uhe-827_bhofj
{
	border-radius: 0px;
}

body.gajgb_418__k .b_641-ka > .pra_614-we
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gajgb_418__k .b_641-ka > .pra_614-we
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gajgb_418__k .b_641-ka > .pra_614-we .wcqh_930__of
{
	top: -20px;
}


body.gajgb_418__k .b_641-ka > .pra_614-we .bahwj_865-sbfia
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gajgb_418__k .qavb_42__ba
{
	background-color: #FFFFFF;
}


body.gajgb_418__k .qavb_42__ba > .iiu_113-q
{
	padding: 50px 0px;
	border-top: 1px solid rgba(32,66,154, 0.13);
	line-height: 150%;
}

body.gajgb_418__k .qavb_42__ba > .iiu_113-q > div
{
	padding: 0px 30px;
}


body.gajgb_418__k .qavb_42__ba > .iiu_113-q b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gajgb_418__k .qavb_42__ba > .iiu_113-q h2, body.gajgb_418__k .qavb_42__ba > .iiu_113-q h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(32,66,154, 1);
	text-align: center;
}


body.gajgb_418__k .bdzi-671_xdrfc.liahb-102_lot ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gajgb_418__k .gl-801_pb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gajgb_418__k .gl-801_pb ul
{
	display: table;
    margin: 0 auto;
}
body.gajgb_418__k .gl-801_pb ul li
{
	line-height: 38px;
}

body.gajgb_418__k .gl-801_pb ul li:first-child
{
	margin-left: 0px;
}

body.gajgb_418__k .gl-801_pb ul li:last-child
{
	margin-right: 0px;
}

body.gajgb_418__k .gcw_346-vcev
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gajgb_418__k .gcw_346-vcev .lleb_601__ogfx
{
	color: #777777; 
}


body.gajgb_418__k .imgblock
{
	max-width: 740px;
}


body.gajgb_418__k .efogf-894_qfaqk .imgblock
{
	max-width: 740px;
}

body.gajgb_418__k .bdzi-671_xdrfc ul > li .v-990_qehf > img
{
	max-width: 224px;
}


body.gajgb_418__k .xpbn_621__c .b_641-ka > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gajgb_418__k .adcii-869_uyf
{
	width: 100%; 
}

	body.gajgb_418__k .u_402-icg {
    padding: 30px 12px;
	}

	body.gajgb_418__k .qavb_42__ba > .iiu_113-q
	{
		padding: 30px 0px;
	}

	body.gajgb_418__k section.adcii-869_uyf
	{
		margin-top: 30px;
	}


	body.gajgb_418__k .acs_76-gotuw > .y-182_h
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gajgb_418__k .huhwi_835-jvxn.liahb-102_lot
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gajgb_418__k .bdzi-671_xdrfc.liahb-102_lot
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gajgb_418__k .egebs-692_hgbbg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gajgb_418__k .xpbn_621__c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gajgb_418__k .hbb_655__srib > .jdfe_589-wpjzb
	{
		margin-top: 50px;
	}

body.gajgb_418__k .knyh-835_qcd .j_641__soa > .hgea-629_sgfq
{
	width: 28px;
	height: 28px;
}

body.gajgb_418__k .knyh-835_qcd .j_641__soa > .hgea-629_sgfq > img
{
	height: 28px;
}
	
	
body.gajgb_418__k .knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .b_664-mzw > .tamgi_325__xdhe
{
	width: 24px;
    height: 24px;
}


body.gajgb_418__k .knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a > .b_664-mzw > .tamgi_325__xdhe > img
{
	height: 24px;
}

	
body.gajgb_418__k .g_452__ahf > .cqpk_608__e > .yfcua_119__we
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gajgb_418__k .knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gajgb_418__k .knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gajgb_418__k .knyh-835_qcd > .g_452__ahf > .cqpk_608__e > .dxic-591_alig > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gajgb_418__k .gl-801_pb ul li
{
	line-height: 20px;
}
	
body.gajgb_418__k .gcw_346-vcev
{
	margin-top: 30px;
}

	
body.gajgb_418__k .bdzi-671_xdrfc.liahb-102_lot ul > li
{
	padding: 0px;
}

	
}

